<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlParentWnd Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmCmd Structure : mlParentWnd Field

Visual Basic
C#
C++/CLI
Window handle of the parent window.

# Syntax

Visual Basic |
--- | ---

    Public mlParentWnd As System.Integer

C# |
--- | ---

    public System.int mlParentWnd

C++/CLI |
--- | ---

    public:
    System.int mlParentWnd

#### Field Value

0, if no parent window

# See Also

####

EdmCmd Structure
EdmCmd Members